Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_Lite_Factory.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Protocol_Factory.h"`

Include dependency graph for IIOP_Lite_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_IIOP_Lite_Protocol_Factory

## Detailed Description

Id:
  IIOP_Lite_Factory.h,v 1.10 2003/10/28 18:29:14 bala Exp

Author:
  Fred Kuhns <fredk@cs.wustl.edu>